# **SUD_Guarani-OldTuDeT**: SUD treebank conversion for the corpus UD_Guarani-OldTuDeT version 2.14
This treebank was produced automatically from the UD treebank [UD_Guarani-OldTuDeT](https://github.com/UniversalDependencies/UD_Guarani-OldTuDeT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Guarani-OldTuDeT** and so refers to UD.

---
---
# Summary

UD_Guarani-OldTuDeT is a collection of annotated texts in <a href="https://glottolog.org/resource/languoid/id/oldp1258">Old Guaraní</a>. All known sources in this language are being annotated: cathesisms, grammars (seventeenth and eighteenth century), sentences from dictionaries, and other texts. Sentence annotation and documentation by Fabrício Ferraz Gerardi and Lorena Martín Rodríguez.




# Introduction

UD_Guarani-OldTuDeT is a collection of annotated texts in <a href="https://glottolog.org/resource/languoid/id/oldp1258">Old Guaraní</a>. It is part of [TuLaR](https://tular.clld.org), Tupían Language Resources.  The project is work in progress and the treebank is being updated on a regular basis. The treebank is work-in-progress and is being updated on a regular basis. Sentence annotation and documentation by Fabrício Ferraz Gerardi and Lorena Martín Rodríguez.



## Text sources

* Restivo, Paulo (1724) Arte de la lengua Guarani por el P. Antonio Ruiz de Montoya de la Compañia de Jesus. Con los escolios anotaciones y apéndices.

* Blas Petronio (1696) Arte de la lengua guarani. Uruguay.

* Montoya, Antonio Ruiz (1876[1640]) Arte de la lengua guarani o mas bien tupi. Nueva edicion. Paris. Maisoneneuve y Cia.

* Montoya, Antonio Ruiz (1876[1640]) Vocabulario y tesoro de la lengua guarani, o mas bien Tupi. Nueva edicion. Paris. Maisoneneuve y Cia.

* Montoya, Antonio Ruiz (1640) Catecismo de la lengua guaraní.


# Acknowledgments

The development of this treebank is supported by the by European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (Grant agreement No. [834050](https://uni-tuebingen.de/fakultaeten/philosophische-fakultaet/fachbereiche/neuphilologie/seminar-fuer-sprachwissenschaft/arbeitsbereiche/allg-sprachwissenschaft/projekte/crosslingference/)).

## References


# Changelog

* 2022-05-15 v2.10
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.10
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Gerardi, Fabrício Ferraz; Martín Rodríguez, Lorena
Contributing: here
Contact: fabricio.gerardi@uni-tuebingen.de
===============================================================================
</pre>
